Bug 249139 - new port graphics/py-openshadinglanguage: slave port to install python module for graphics/openshadinglanguage
Summary: new port graphics/py-openshadinglanguage: slave port to install python module...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on: 249138
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-06 07:16 UTC by Shane
Modified: 2020-09-14 03:31 UTC (History)
1 user (show)

See Also:


Attachments
new port graphics/py-openshadinglanguage (889 bytes, text/plain)
2020-09-06 07:16 UTC, Shane
no flags Details
poudriere log of py-openshadinglanguage (32.53 KB, text/plain)
2020-09-12 15:16 UTC, Vanilla I. Shu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Shane 2020-09-06 07:16:52 UTC
Created attachment 217783 [details]
new port graphics/py-openshadinglanguage

Create a new slave port to install python module for graphics/openshadinglanguage
Comment 1 Vanilla I. Shu freebsd_committer 2020-09-12 15:16:38 UTC
Created attachment 217920 [details]
poudriere log of py-openshadinglanguage
Comment 2 Vanilla I. Shu freebsd_committer 2020-09-12 15:17:10 UTC
Hi:

it could not build on my box, I attached the log to bugzilla,

please help to review, thanks.
Comment 3 Shane 2020-09-14 03:19:35 UTC
Sorry my bad, fix is now in master port update
Comment 4 commit-hook freebsd_committer 2020-09-14 03:30:58 UTC
A commit references this bug:

Author: vanilla
Date: Mon Sep 14 03:30:35 UTC 2020
New revision: 548582
URL: https://svnweb.freebsd.org/changeset/ports/548582

Log:
  Add py-openshadinglanguage 1.11.7.3, advanced shading language for
  production GI renderers.

  PR:		249139
  Submitted by:	FreeBSD@Shaneware.biz

Changes:
  head/graphics/Makefile
  head/graphics/py-openshadinglanguage/
  head/graphics/py-openshadinglanguage/Makefile
Comment 5 Vanilla I. Shu freebsd_committer 2020-09-14 03:31:37 UTC
Committed, thanks.